package com.ywt.outpatient.api.medEquip;

/**
 * @author Walker
 * Created on 2021/7/8
 */
public class AllocEquipReq {
    private Integer orderId;
    private String equipNo;

    public String getEquipNo() {
        return equipNo;
    }

    public void setEquipNo(String equipNo) {
        this.equipNo = equipNo;
    }

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }
}
